#!/usr/bin/env python
# -*- coding: utf-8 -*-

# # Map with folium
# 
# [folium](http://folium.readthedocs.org/en/latest/index.html) is a nice module to display maps with [Open Street Map](http://openstreetmap.fr/).

# In[1]:


import folium
import json


# In[2]:


center = [48.862, 2.346]
paris = folium.Map(center, zoom_start=13)
folium.Marker(center, popup='Les Halles').add_to(paris)
paris


# In[3]:


from pyensae.notebookhelper import folium_html_map
folium_html_map(paris, width="50%")


# In[4]: